Subject: [Sigtran] Re: Clarification regarding Processor Outage

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Tue, 5 Nov 2002 12:17:51 -0700

Rohan,

Well, the statement is not completely correct.  Note that there is
no Continue in ANSI: there is a Resume in ANSI which has a similar
effect: see Figure 8/T1.111.3 (Sheet 7 of 7).  Under the ANSI SDLs
one has to receive FISU/MSU (instead of SIPO) before Resume is called
to get back to the In Service state.  Whereas in ITU, Continue will
be latched as a level 3 indication received and the In Service state
will occur whenever SIPO ceases.  This reveals the absurdity of
attempting to rediscribe in M2PA, the MTP2/MTP3 interface which is
adequately standardized elsewhere.  In these instances M2PA should
make reference to Q.703, T1.111.3, or other applicable standard
rather than saying what must or must not be done.

--brian

Rohan Goveas wrote:                                      (Tue, 05 Nov 2002 17:37:50)
> 
> 
> Hi Brian, Barry,
> 	I feel that the paragrahh of Sec 4.2.4 should be retained as it is instead 
> of changing it to "If processor outage condition ceases, M2PA shall resume 
> receiving and transmitting messages".
>          Recieving of a Level 3 indication ( Flush Buffers/ Continue) is a 
> necessary condition in addtion to LS processor outage ended to resume 
> transmitting messages. Doing  so will also ensure misssequencing and 
> duplication of messages at the remote. 		Please refer Q.703 Figure 8 ( sheet 
> 13 of 14) - Link sate control diagram, it clearly highlights that MTP L2 has 
> to wait for a indication from L3 in addition to LS Processor outage ended to 
> resume traffic.
>   Plese do give me your opnion in this regard.
> 
> Thank You
> Rohan
> 
> 
> 
> _________________________________________________________________
> Broadband? Dial-up? Get reliable MSN Internet Access. 
> http://resourcecenter.msn.com/access/plans/default.asp

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Rohan Goveas" <[email-masked]>
Date: Tue, 05 Nov 2002 17:37:50 +0000

Hi Brian, Barry,

Thank You
Rohan